plugins {
    id('com.ruoyi.java-conventions')
    id('java-library')
    id 'maven-publish'
}

group = 'com.ruoyi'
version = System.properties['buildVersion']

//publishing {
//    publications {
//        maven(MavenPublication) {
//            from(components.java)
//        }
//    }
//}